/*
Theme Name: Custom Theme
Description: A child theme to house custom coding which modifies the parent theme
Author: Carly Black https://www.thewebdesignstudio.com.au
Template: Divi
*/

.credits {font-size:13px}
.credits a {max-width:1080px; margin:0px auto; color:#555; text-align:right; padding:10px 0; display:block}
p#footer-info {font-size:14px}
#menu-item-693:before {content: '\e066';font: 20px etmodules;position: absolute;left: -10px;top: -5px;color: #d9b310;}
#menu-item-693 {padding-left: 15px !important; margin-left:20px !important; position:relative}
#menu-item-693 a {color: #d9b310 !important;}
#menu-item-1213:before {content: '\e00b'; font: 20px etmodules; position: absolute; left: -10px; top: -5px; color: #d9b310;}
#menu-item-1213 a {color:#d9b310 !important;}
li#menu-item-204:before {content: '\e009'; font: 20px etmodules; position: absolute; left: -10px; top: -5px;}
li#menu-item-204 {font-size:0; padding-right:0}
li#menu-item-1213 {padding-left: 15px !important; margin-left: 20px !important; position: relative;}
#menu-main a {color: #fff;}
#menu-main li {display: inline; padding: 0 12px;}
#menu-main {text-align: center;}
.et_pb_menu {margin-bottom: 0 !important;}
.sellerclear {padding: 20px; background: #f2f2f2; margin-top: 30px;}
.editbutton {float: right; margin-top: 10px;}
#divi-sticky-header {top: 0; width: 100%;z-index: 99 !important;}
@media (min-width:981px) {
.headrow.et_pb_row {width:98% !important;}
}
@media (max-width:980px) {
#menu-item-693:before {top:12px;}
.topphone {position: absolute; right: 140px; top: 4px;}
.et_pb_menu--style-centered .et_pb_menu__wrap {justify-content: flex-start;}
.topphone .et_pb_blurb_container, .topphone2 .et_pb_blurb_container {padding: 0;}
.topphone2 {position: absolute; right: -20px; top: 4px;}
.mobile_menu_bar::after {content:'MENU';position:absolute;right:auto;top: 15px;font-weight:bold;font-size:18px;}
.mobile_menu_bar:after, .et_toggle_slide_menu:after {color:#d9b310 !important;}
#divi-sticky-header .et_pb_column .et_pb_module {margin-bottom: 0 !important;}
}
@media (max-width:480px) {
.topphone {left: auto; right: 0;}
.topphone2 {position: relative; float: right; right: 0;}
}